Bank Kalteng (Phase 2) - Bug #1278

ESS Medical - Cost Type
06/28/2022 09:54 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/28/2022
Priority: Urgent Due date: 06/29/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear developer,

Mohon dibantu untuk ESS Medical ketika pengisian form bagian Invoice, saat sudah memilih cost type tidak muncul di Ul.

» Invoice

O Add | T Delete

Cost Type Speciality Quantity Unit Amount Currency Total Amount Notes

r

1 " Umum "1 100.00 | Rp ’ 100.00

Thanks.

History

#1 - 06/28/2022 10:32 AM - Kezia Pawitra Yulianti
- Due date set to 06/29/2022

- Status changed from New to Assigned

- Assignee set to M Azid Wahyudi

- Priority changed from High to Urgent

Tolong bantu di cek yaa Azid
Tks

#2 - 06/28/2022 11:55 AM - Mega Yunita
- File clipboard-202206281155-epmvi.png added

Dear Fiona,

Mungkin saat melakukan test, employee tersebut belum melakukan Generate Plafond, sehingga Cost Type tersebut tidak menampilkan data.
Karena, employee Erik Susanto yang sudah melakukan generate plafone, data cost type tersebut tampil.
Terimakasih

#3 - 06/28/2022 11:58 AM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed
